Bug 709508 - CVE-2011-1709 gdm: URI scheme handling change in glib2 allows running default browser in GDM session [fedora-15]
Summary: CVE-2011-1709 gdm: URI scheme handling change in glib2 allows running default...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gdm
Version: 15
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: jmccann
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Security, SecurityTracking
Depends On:
Blocks: CVE-2011-1709
TreeView+ depends on / blocked
 
Reported: 2011-05-31 20:46 UTC by Vincent Danen
Modified: 2015-01-14 23:26 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-06-07 04:42:37 UTC


Attachments (Terms of Use)

Description Vincent Danen 2011-05-31 20:46:29 UTC
fedora-15 tracking bug for gdm: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the 'blocks' bugs.


[bug automatically created by: add-tracking-bugs]

Comment 1 Fedora Update System 2011-06-02 14:36:24 UTC
gdm-3.0.4-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/gdm-3.0.4-1.fc15

Comment 2 Fedora Update System 2011-06-03 05:32:08 UTC
Package gdm-3.0.4-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gdm-3.0.4-1.fc15'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/gdm-3.0.4-1.fc15
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-06-07 04:42:31 UTC
gdm-3.0.4-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.